Subject: Re: [BUG] quoting within bracket patterns has no effect
From: Bart Schaefer <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2016 10:54:26 -0800
List-Id: Zsh Workers List <zsh-workers.zsh.org>

On Jan 19,  5:35pm, Peter Stephenson wrote:
} Subject: Re: [BUG] quoting within bracket patterns has no effect
}
} It looks like glob qualifiers are a grey area for tokenisation, with
} arguments that should be untokenised but aren't (so far as I can see),

Note that a zsh "tip" I posted a back in August depends on tokenization
in glob qualifiers.  See users/20439

Not that such a trick is a reason to keep tokenizing if other things
work better untoken'd.